- name: "Login Manager: Sddm"
  description: "Installed by default - choose more themes"
  critical: false
  hidden: false
  selected: true
  packages:
    - sddm
    - sddm-kcm
- name: "Login Manager: Lightdm"
  description: "Installs lightdm"
  critical: false
  hidden: false
  selected: false
  packages:
    - lightdm
    - lightdm-gtk-greeter
    - lightdm-gtk-greeter-settings
- name: "Login Manager: Gdm"
  description: "Installs gdm"
  critical: false
  hidden: false
  selected: false
  packages:
    - gdm
- name: "Login Manager: Lxdm"
  description: "Installs lxdm"
  critical: false
  hidden: false
  selected: false
  packages:
    - lxdm
